팔로우

왜 앵그리 버드 스페이스게 제 아이팟 터치 / 아이폰 3G에서 작동하지 않죠?

앵그리 버드 스페이스는 저희의 이전 게임들보다 약간 높은 시스템 요구사항이 있습니다. 그래서 아이폰 3G와 아이팟 2세대에서 작동을 하는 게임을 만들 수 없는 것입니다. 추가적으로 3세대 아이팟의 8기가, 16기가, 32기가 모델은 2세대 하드웨어를 사용하기 때문에 역시 게임을 구동할 수 없습니다.

도움이 되었습니까?
2명 중 1명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록

댓글

Zendesk 제공